
@media (min-width: 320px) and (max-width: 768px) {

		.banner {
			height: auto;
		}

		 .bg-txt {
margin: 0px !important;
    padding: 30px 15px !important;
    width: calc(100% - 30px) !important;
		 }
       
        .header{
            padding: 20px 30px 0 30px;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            flex-direction: column;
        }
        nav ul{
            gap: 15px;
        }
        nav ul a{
            font-size: 14px;
        }
        .about-cnt{
            padding: 30px;
            flex-wrap: wrap;
            gap: 20px; 
        }
        .about-cnt h1{            
			margin-bottom: 20px;
    font-size: 24px;
        }
        .about-cnt .lft-cnt, .about-cnt .rgt-cnt{
            width: 100%;
        }
        .about-cnt .btn{
            padding: 15px 30px;
            font-size: 14px;
        }
        .about-cnt .lft-cnt{
            
        }
        .about-cnt .lft-cnt img{
            height: auto;
			width: 100%;
            object-position: center;
        }
		
		.cs-btn-bg .btn-primary {
		  position: relative;
		  padding: 20px 25px;
		  color: #fff;
		  border: 0;
		  font-size: 14px;
		  background: transparent;
		  z-index: 1;
		  cursor: pointer;
		}
			.footer-cnt {		
		padding: 15px 30px 15px 30px;
			}

			.footer-cnt .cnt .ft-tt{
				font-size: 15px;
			}

		.header {
		  display: flex;
		  justify-content: space-between;
		  padding: 30px 30px 10px 30px;
		  align-items: center;
		  background: #fff;
		}
		
		.about-cnt p{
			margin-bottom:0px;
		}
		.album-bg {
			padding: 0px 30px 40px;
		}
		.ct-tt {
			margin-bottom: 30px;
			margin-top: 10px;
			font-size:24px;
		}
		.about-cnt p{
			font-size: 16px;
		}
		
		.album-bg .album-ts .ls .rgt h4 {
			font-size: 20px;
		}
		.album-bg .album-ts .ls .rgt h3 {
			font-size: 18px;
		}

		.about-cnt.adj .spl {
			display: flex;
			justify-content: flex-start;
			flex-direction: column;
		}

		.about-cnt .rgt-cnt ul {
	display: flex;
    flex-direction: column;
    grid-column-gap: 0px;
    flex-wrap: wrap;
    grid-row-gap: 0px;
    justify-content: flex-start;
    text-align: left;
  
  }

	.about-cnt .rgt-cnt ul li{
		font-size: 16px;
	}  

  .about-cnt .lft-cnt img {
	margin-top: 0px;
  }

  .bg-txt {
  position: absolute;
  bottom: 0;
  margin: 0px 30px 30px 30px;
}
.bg-txt .tt {
 font-size: 20px;
    text-align: center;
}
.bg-txt .sb-tt {
  font-size: 16px;
}
	
.banner .bg-img  img{
height: 350px;
}

    }